/* CSS Document */

/*  NEED ALL STYLES BELOW  - CHANGE VALUES FOR SITE */
/**
{
	margin: 0;
	padding: 0;
}*/

html, body
{
	/*height:100%;*/
}

body
{
	background-color:#87BDCC;
	margin: 20px auto;
}

body, input, select, textarea
{
	font: small Tahoma,sans-serif;
	color: #627577;
}

table
{
	border: 0;
	border-collapse: collapse;
}



p 
{
	margin: 0;
	padding: 0;
	margin-bottom: 13px;
	
}

hr 
{
	color: #627577;
	height:1px;
}

a 
{
	color: #947AAF; 
	text-decoration: none;
}

a:hover 
{
	color: #AF4DB7; 
	text-decoration: none;
	
}

h1
{
	margin:0;
	margin-bottom: 0.7em;
	color: #5C94A7;
	font-size: 220%;
	font-weight:normal;
	letter-spacing:0.15em;
}
h2
{
	margin:0;
	margin-bottom: 0.7em;
	color: #FF9900;
	font-size: 112%;
	/*border-bottom: 1px dotted #CCC;*/
}
h3
{
	margin-bottom: 0.4em;
	color: #A792BE;
	font-size: 112%;
}
h4
{
	margin-bottom: 0.7em;
	color: #837B91;
	font: italic 112% Georgia, "Times New Roman", Times, serif;
	line-height:1.4em;
	letter-spacing:0.1em;
}

h5
{
	margin-bottom: 0.3em;
	font-size: 90%;
	color: #000;
}

h6
{
	margin-bottom: 0.2em;
	font-size: 84%;
	color: #000;
}





ol, ul
{
	margin-left: 20px;
	padding: 0 10px 0.8em;
	line-height: 1.3em;
}

ul li 
{

	list-style-image: url('/images/bullet.gif');
	text-align: left;
	padding-bottom:10px;
}



/* USE FOR CAPTION OF IMAGE OPJECT */
.caption 
{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 7.5pt; 
	font-weight: normal; 
	color: #303FA7; 
	text-decoration: none;
}

.error 
{
    color: #E34A56;
    background-color : transparent;
    font-size: 98%;
}

img.right
{
 margin: 0 0 0.3em 0.5em;
}

img.left
{
 margin: 0 0.5em 0.3em 0;
}


.clearing
{
	clear:both;
}




/* FORM ELEMENTS*/

form 
{
	display: inline;
}

input 
{
	padding: 0 0.2em;
}


.tickBox 
{
	background-color : transparent;
	height: 12px;
	width: 12px;
}

input.checkbox 
{
	background-color : transparent;
	color: #000;
	height: 12px;
	width: 12px;
	padding:0px;
    margin:0px 5px 0px 0px;
}

